startup_message off
altscreen on
term screen-256color
termcapinfo xterm*|linux*|rxvt*|Eterm*|screen* OP
termcapinfo xterm|xterms|xs|rxvt|screen ti@:te@
sessionname abm-10703
screen -t Server_Status /minecraft/Ascii-Bukkit-Menu/include/scripts/status.sh 
screen -t Bukkit_Log /minecraft/Ascii-Bukkit-Menu/include/scripts/log.sh 
screen -t Menu /minecraft/Ascii-Bukkit-Menu/include/scripts/menu.sh
select Server_Status 
split 
focus  down
select Bukkit_Log 
split -v
focus bottom
select Menu
focus  down
resize -30
